.serverless-splash-wrapper
  %section.home-splash.flex-container.full-width
    .hero-container.flex-container.flex-column.full-width.justify-center
      = link_to "/customers/cern/", class: "hero-title hero-cta hero-ci-title" do
        %h1
          Announcing GitLab Serverless
      %p.hero-description
        The true value of serverless is best realized via a single-application DevOps experience – that's why we're launching GitLab Serverless.
      = link_to "/blog/2018/12/11/introducing-gitlab-serverless/", class: "btn cta-btn accent hero-cta hero-ci-free-trial" do
        Read the announcement
    .hero-image-container
      = link_to "/product/serverless/", class: "hero-image-link hero-cta hero-cern-image" do
        = image_tag "/images/topics/serverless-header.svg", class: "hero-image", alt: "Gitlab serverless header svg"
